﻿/* KB Conveyancing Pty Ltd
 - Home page stylesheet
------------------------------------------------------------------*/
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 100%;
	margin-bottom: 1px;
}

body {
	margin-top: 0px;
	padding: 0;
	border: 0;
  background-color: #f2f2f2;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

img {
	display: block;
	border: none;
}

/*aligns img with text on same line */
.textimg {
  display: inline;
}

ul {
	padding-top: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 10px 0px 0px;
}

li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 10px 8px 0px;
	margin-left: 15px;
  list-style: square;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1a1a;
	padding: 0px 40px 10px 0px;
}

a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #d50c8b;
}

a:hover {
  text-decoration: underline;
  color: #d50c8b;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color:#1a1a1a;
	text-align: left;
	padding-bottom: 10px;
}

h2 {
	font-family: "Century Gothic", Helvetica, Arial;
	font-weight: bold;
	font-size: 14px;
	color:#444;
	text-align: left;
	padding: 10px 0 0 6px;
}

h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #d50c8b;
	text-align: left;
	padding: 0 0 5px 0;
}

h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#1a1a1a;
	text-align: left;
	padding-bottom: 10px;
}

/*aligns img with text on same line */
.textimg {
  display: inline;
}

#centre {
  width: 910px;
  margin: 0 auto;
}

#container {
	width: 910px;
	height: auto;
	background: #fff url(images/background.jpg) top;
	position: relative; 
	clear: both; 
	float: left;	
	display: block; 
}

#header {
	width: 890px;
	height: 120px;
	margin-left: 10px;
	background: #fff;
  position: relative;
  display: block;
  float: left;
}

#logo {
  width: 600px;
  padding-left: 10px;
  padding-top: 15px;
  position: relative;
  display: block;
  float: left;
}

#phone {
  width: 200px;
  padding-top: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color:#666;
  position: relative;
  display: block;
  float: right;
}

#languages {
  width: 200px;
  margin-top: 10px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #666;
  position: relative;
  display: block;
  float: right;
}

#menu {
  width: 850px;
  height: 27px;
  margin-left: 10px;
  padding-left: 40px;
  padding-top: 3px;
  color: #fff;
  background: #666 url(images/menu-bkg.jpg) no-repeat;
  float: left;
  display: block;
  position: relative;
}

#menu a {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  color:#fff;
  text-decoration: none;
}

#menu a:hover {
  text-decoration: underline;
}

#showcase {
  width: 888px;
  height: 288px;
  margin-left: 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  float: left;
  display: block;
  position: relative;
}

#header-photo {
  width: 888px;
  height: 288px;
  margin-left: 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  float: left;
  display: block;
  position: relative;
}

#content {
  width: 890px;
  height: auto;
  margin-bottom: 10px;
  float: left;
  display: block;
  position: relative;
}

#mainbody-home {
  width: 610px;
  padding-left: 40px;
  padding-top: 20px;
  float: left;
  display: block;
  position: relative;
}

.intro {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color:#787878;
  line-height: 17px;
  text-align: justify;
	padding-bottom: 10px;
}
.column-left {
  width: 300px;
  text-align: left;
  float: left;
  display: block;
  position: relative;
}

.column-right {
  width: 310px;
  float: left;
  display: block;
  position: relative;
}

.column-end {
  width: 180px;
  margin-top: 10px;
  float: left;
  display: block;
  position: relative;
  border-left: 1px dotted #3d3d3d;
}

.home-bullet {
  background: url(images/bullet-arrow.png) no-repeat;
  margin-left: 0px;
	padding: 0px 10px 8px 15px;
  list-style: none;
}

/**#aic-logo {
  width: 180px;
  text-align: right;
  padding-right: 10px;
  float: right;
  display: block;
  position: relative;
}
**/

#newsletter {
  width: 180px;
  padding-top: 10px;
  margin-left: 20px;
  float: left;
  display: block;
  position: relative;
}

#mcp-logo {
  width: 180px;
  text-align: right;
  padding-right: 10px;
  float: right;
  display: block;
  position: relative;
}

/** style for follow-on pages **/

#mainbody {
  width: 800px;
  padding-left: 40px;
  padding-top: 20px;
  float: left;
  display: block;
  position: relative;
}

.column-bullets {
  width: 400px;
  text-align: left;
  float: left;
  display: block;
  position: relative;
}

#bio {
  width: 260px;
  height:auto;
  float: left;
  display: block;
  position: relative;
}

#quote {
  width: 600px;
  height:auto;
  padding: 10px 0 10px 10px;
  margin-bottom: 10px;
  background: #f2f2f2;
  border: 1px dotted #999;
  float: left;
  display: block;
  position: relative;
}

#shaded-box {
  width: 800px;
  height:auto;
  padding: 10px 0 10px 10px;
  margin-bottom: 10px;
  background: #f2f2f2;
  border: 1px dotted #999;
  float: left;
  display: block;
  position: relative;
}

#quicklinks {
  width: 890px;
  height: 230px;
  margin-left: 10px;
  background: #ddd;
  position: relative;
  display: block;
  float: left;
}

#grid {
  width: 274px;
  height: 230px;
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #444;
  border-right: 2px solid #fff;
	margin-left: 20px;
  position: relative;
  display: block;
  float: left;
}

#grid p {
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #444;
	margin-top: 5px;
}

#grid-end {
  width: 274px;
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #fff;
  background: #ddd;
	margin-left: 20px;
  position: relative;
  display: block;
  float: left;
}

#grid-end p {
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #444;
	margin-top: 5px;
  position: relative;
  display: block;
  float: left;
}

#grid a {
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #d50c8b;
	text-decoration: none;
}

#grid a:hover {
  text-decoration: underline;
}

#grid-end a {
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 11px;
	color: #d50c8b;
	text-decoration: none;
}

#grid-end a:hover {
  text-decoration: underline;
}

#photo {
  width: 250px;
  height: 180px;
  margin-top: 5px;
  margin-left: 6px;
}

#footer {
  width: 890px;
  height: 120px;
  margin-left: 10px;
  background: #333;
  position: relative;
  display: block;
  float: left;
}

#contact {
  width: 300px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #fff;
  padding-top: 10px;
  padding-left: 20px;
  position: relative;
  display: block;
  float: left;
}

#contact a {
  color: #fff;
  text-decoration: underline;
}

#contact a:hover {
  color: #d50c8b;
}

#contact-oakleigh {
  width: 250px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #fff;
  padding-top: 10px;
  padding-left: 20px;
  position: relative;
  display: block;
  float: left;
}

#contact-oakleigh a {
  color: #fff;
  text-decoration: underline;
}

#contact-oakleigh a:hover {
  color: #d50c8b;
}

#email {
  width: 250px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #fff;
  padding-top: 10px;
  padding-left: 20px;
  position: relative;
  display: block;
  float: left;
}

#facebook {
  width: 65px;
  height: 22px;
  padding-right: 20px;
  padding-top: 10px;
  position: relative;
  display: block;
  float: right;
}

#facebook a {
  background: url(images/facebook-logo.jpg) no-repeat;
}

#facebook a:hover {
  background: url(images/facebook-logo-over.jpg) no-repeat;
}

#copyright {
  width: 580px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
  padding-top: 6px;
  margin-bottom: 5px;
  margin-left: 15px;
  position: relative;
  display: block;
  float: left;

}

#jazeffect {
  width: 180px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
  text-align: right;
  padding-top: 6px;
  margin-bottom: 5px;
  margin-right: 15px;
  position: relative;
  display: block;
  float: right;
}

#jazeffect a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
  text-decoration: underline;
}

#form {
  background: transparent;
  color: #000000;
  padding: 10px 15px 0 0px;
}

#form table {
  background: transparent;
  margin-top: 5px;
}

#form td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #151839;
  font-weight: bold;
  padding: 5px;
}

